<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc95c75b296fa811cbe29b58fb2058ac">
  <dict>
    <!--2024-05-31 14:48:24.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-05-31 14:48:24.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:48:24.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:48:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:48:24.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
